{% extends 'base.html' %}
{% load static %}

{% block title %}Confirmation{% endblock %}

{% block login %}
  <form class="bg-white p-4" method="post">
    <img src="{% static "images/p-120x120.png" %}" class="place-right mt-4-minus mr-6-minus">
    <h1 class="mb-0">Projects</h1>
    <div class="form-group mb-4"> &nbsp; </div>
  {% if validlink %}
    <div class="text-center text-muted m-4">Modification de mot de passe</div>
    <form method="post">
      {% csrf_token %}
      {{ form.as_p }}
      <div class="form-group"><br>
        <center><button class="button primary" type="submit">Modifier le mot de passe</button></center>
      </div>
    </form>
  {% else %}
    <p>
      Le lien de réinitialisation de mot de passe est invalide, le lien a surement déjà dû être utilisé.
      Merci de redemander une nouvelle réinitialisation de mot de passe.
    </p>
  {% endif %}
  </form>
{% endblock %}
